--- 
hprIp: 1.3.6.1.2.1.34.6.1.5
hprIpActiveLsTable: 1.3.6.1.2.1.34.6.1.5.1
hprIpActiveLsEntry: 1.3.6.1.2.1.34.6.1.5.1.1
hprIpActiveLsLsName: 1.3.6.1.2.1.34.6.1.5.1.1.1
hprIpActiveLsAppnTrafficType: 1.3.6.1.2.1.34.6.1.5.1.1.2
hprIpActiveLsUdpPackets: 1.3.6.1.2.1.34.6.1.5.1.1.3
hprIpAppnPortTable: 1.3.6.1.2.1.34.6.1.5.2
hprIpAppnPortEntry: 1.3.6.1.2.1.34.6.1.5.2.1
hprIpAppnPortName: 1.3.6.1.2.1.34.6.1.5.2.1.1
hprIpAppnPortAppnTrafficType: 1.3.6.1.2.1.34.6.1.5.2.1.2
hprIpAppnPortTOSPrecedence: 1.3.6.1.2.1.34.6.1.5.2.1.3
hprIpLsTable: 1.3.6.1.2.1.34.6.1.5.3
hprIpLsEntry: 1.3.6.1.2.1.34.6.1.5.3.1
hprIpLsLsName: 1.3.6.1.2.1.34.6.1.5.3.1.1
hprIpLsAppnTrafficType: 1.3.6.1.2.1.34.6.1.5.3.1.2
hprIpLsTOSPrecedence: 1.3.6.1.2.1.34.6.1.5.3.1.3
hprIpLsRowStatus: 1.3.6.1.2.1.34.6.1.5.3.1.4
hprIpCnTable: 1.3.6.1.2.1.34.6.1.5.4
hprIpCnEntry: 1.3.6.1.2.1.34.6.1.5.4.1
hprIpCnVrnName: 1.3.6.1.2.1.34.6.1.5.4.1.1
hprIpCnAppnTrafficType: 1.3.6.1.2.1.34.6.1.5.4.1.2
hprIpCnTOSPrecedence: 1.3.6.1.2.1.34.6.1.5.4.1.3
hprIpCnRowStatus: 1.3.6.1.2.1.34.6.1.5.4.1.4

